import Vue from 'vue'
import App from './App.vue'


Vue.component('component-a', { /* */})
Vue.component('component-b', { /* ... */ })
Vue.component('component-c', { /* ... */ })

new Vue({ el: '#app' })
new Vue({
  el: '#app',
  render: h => h(App)
})


new Vue({
  el: '#app',
  components: {
    'component-home': home,
    'component-b': cadastro
  }
})

var menu = vue.components ('menu-content', {
template: '#menuContent',
  




})
